 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 222px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-position-1 {
  height: auto;
  min-height: 126px;
  width: 300px;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 222px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 222px;
}

.u-section-1 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-1 .u-position-3 {
  height: auto;
  min-height: 126px;
  width: 300px;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 488px;
  margin: 28px 837px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 379px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-1 .u-position-1 {
    width: 233px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-1 .u-position-3 {
    width: 233px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 0;
    margin-bottom: 1px;
    min-height: 608px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-position-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 194px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-position-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-position-1 {
    margin-right: 53px;
    margin-left: 34px;
  }
}